body{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: white; 
text-decoration: none; 
background-color: #003388;
}
h1 {font-size: 14pt}
h2 {font-size: 12pt}
h3 {font-size: 11pt}
h4 {font-size: 10pt}
b.s {font-weight: normal; font-size: 8pt}
a:active {color: red; text-decoration: none}
a:link {color: #ffff99; text-decoration: none}
a:visited {color: #ffee66; text-decoration: none}
a:hover {color: #FFFFFF; text-decoration: none}
td {font-size: 10pt}
td.time {font-size: 8pt}
